Squib Documentation
===================

Welcome to the official Squib documentation!

Contents:

.. toctree::
   :maxdepth: 3

   install
   learning
   parameters
   arrays
   layouts
   data
   units
   shorthands
   colors
   text_feature
   bleed
   config
   backends
   build_groups
   sprues
   help
   cli/index.rst
   dsl/index.rst

Indices and tables
==================

* :ref:`genindex`
* :ref:`search`


.. meta::
   :google-site-verification: BWelviUOeiImUuyxt54P6YinZcSuxHm8_aQidm9ju-U
